Samsung 製デバイスで VMware Advanced Remote Management (ARM) を使用するには特定の Knox ライブラリが必要

対象バージョン

VMware Advanced Remote Management (ARM) の全バージョン

 

現象

一部の Samsung 製デバイスではデバイスの完全制御オプションを利用できないため、VMware Advanced Remote Management では「表示のみ」モードしか使用できません。

 

修正バージョン

デバイスの完全制御には、特定の Knox ライブラリが必要です。現行の Knox バージョンのライブラリ ファイル名を以下に示します。この Samsung Knox ライブラリ要件を満たすには、Samsung 社から提供されるファームウェア アップグレードが必要になります。この問題は Samsung 社においても認識されています。また、一部のデバイスにファームウェアのアップグレードが必要なことも認識されています。これらのライブラリが含まれていないモデルがあれば Samsung 社に報告してください。

Knox バージョン ライブラリ名
2.9 libremotedesktop_client.so
3.0 ~ 3.2 libknox_remotedesktopclient.so
3.2.1 以降
Android 9.0 未満の場合: libknox_remotedesktopclient.so
Android 9.0 以降の場合: libknox_remotedesktopclient.knox.samsung.so

Other Languages: English

免責事項:これは英文の記事「VMware Advanced Remote Management (ARM) Requires a Specific Knox Library for use with Samsung Devices」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

1 Comments

Article is closed for comments.